<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

<!-- generator="WordPress/4.3" created="2015-09-13 21:44" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Dropout - Creative Multi-Purpose Theme</title>
	<link>http://www.zmthemes.com/dropout-wp-dc/13</link>
	<description>Just another WordPress site</description>
	<pubDate>Sun, 13 Sep 2015 21:44:06 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://www.zmthemes.com/dropout-wp-dc/13</wp:base_site_url>
	<wp:base_blog_url>http://www.zmthemes.com/dropout-wp-dc/13</wp:base_blog_url>

	<wp:author><wp:author_id>1</wp:author_id><wp:author_login>gfxbucket</wp:author_login><wp:author_email>support@gfxbucket.com</wp:author_email><wp:author_display_name><![CDATA[gfxbucket]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>

	<wp:category><wp:term_id>1</wp:term_id><wp:category_nicename>uncategorized</wp:category_nicename><wp:category_parent></wp:category_parent><wp:cat_name><![CDATA[Uncategorized]]></wp:cat_name></wp:category>
	<wp:term><wp:term_id>2</wp:term_id><wp:term_taxonomy>nav_menu</wp:term_taxonomy><wp:term_slug>primary-menu</wp:term_slug><wp:term_name><![CDATA[Primary Menu]]></wp:term_name></wp:term>

	<generator>http://wordpress.org/?v=4.3</generator>

	<item>
		<title>Contact form 1</title>
		<link>http://www.zmthemes.com/dropout-wp-dc/13/?post_type=wpcf7_contact_form&#038;p=5</link>
		<pubDate>Tue, 21 Jul 2015 14:24:01 +0000</pubDate>
		<dc:creator><![CDATA[gfxbucket]]></dc:creator>
		<guid isPermaLink="false">http://www.zmthemes.com/dropout-wp-dc/13/?post_type=wpcf7_contact_form&#038;p=5</guid>
		<description></description>
		<content:encoded><![CDATA[<p>Your Name (required)<br />
    [text* your-name] </p>

<p>Your Email (required)<br />
    [email* your-email] </p>

<p>Subject<br />
    [text your-subject] </p>

<p>Your Message<br />
    [textarea your-message] </p>

<p>[submit "Send"]</p>
[your-subject]
[your-name] <wordpress@zmthemes.com>
From: [your-name] <[your-email]>
Subject: [your-subject]

Message Body:
[your-message]

--
This e-mail was sent from a contact form on Dropout - Creative Multi-Purpose Theme (http://www.zmthemes.com/dropout-wp-dc/13)
support@gfxbucket.com
Reply-To: [your-email]

0
0

[your-subject]
Dropout - Creative Multi-Purpose Theme <wordpress@zmthemes.com>
Message Body:
[your-message]

--
This e-mail was sent from a contact form on Dropout - Creative Multi-Purpose Theme (http://www.zmthemes.com/dropout-wp-dc/13)
[your-email]
Reply-To: support@gfxbucket.com

0
0
Your message was sent successfully. Thanks.
Failed to send your message. Please try later or contact the administrator by another method.
Validation errors occurred. Please confirm the fields and submit it again.
Failed to send your message. Please try later or contact the administrator by another method.
Please accept the terms to proceed.
Please fill in the required field.
This input is too long.
This input is too short.]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>5</wp:post_id>
		<wp:post_date>2015-07-21 14:24:01</wp:post_date>
		<wp:post_date_gmt>2015-07-21 14:24:01</wp:post_date_gmt>
		<wp:comment_status>open</wp:comment_status>
		<wp:ping_status>open</wp:ping_status>
		<wp:post_name>contact-form-1</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>wpcf7_contact_form</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_form</wp:meta_key>
			<wp:meta_value><![CDATA[<p>Your Name (required)<br />
    [text* your-name] </p>

<p>Your Email (required)<br />
    [email* your-email] </p>

<p>Subject<br />
    [text your-subject] </p>

<p>Your Message<br />
    [textarea your-message] </p>

<p>[submit "Send"]</p>]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_mail</wp:meta_key>
			<wp:meta_value><![CDATA[a:8:{s:7:"subject";s:14:"[your-subject]";s:6:"sender";s:36:"[your-name] <wordpress@zmthemes.com>";s:4:"body";s:216:"From: [your-name] <[your-email]>
Subject: [your-subject]

Message Body:
[your-message]

--
This e-mail was sent from a contact form on Dropout - Creative Multi-Purpose Theme (http://www.zmthemes.com/dropout-wp-dc/13)";s:9:"recipient";s:21:"support@gfxbucket.com";s:18:"additional_headers";s:22:"Reply-To: [your-email]";s:11:"attachments";s:0:"";s:8:"use_html";i:0;s:13:"exclude_blank";i:0;}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_mail_2</wp:meta_key>
			<wp:meta_value><![CDATA[a:9:{s:6:"active";b:0;s:7:"subject";s:14:"[your-subject]";s:6:"sender";s:63:"Dropout - Creative Multi-Purpose Theme <wordpress@zmthemes.com>";s:4:"body";s:158:"Message Body:
[your-message]

--
This e-mail was sent from a contact form on Dropout - Creative Multi-Purpose Theme (http://www.zmthemes.com/dropout-wp-dc/13)";s:9:"recipient";s:12:"[your-email]";s:18:"additional_headers";s:31:"Reply-To: support@gfxbucket.com";s:11:"attachments";s:0:"";s:8:"use_html";i:0;s:13:"exclude_blank";i:0;}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_messages</wp:meta_key>
			<wp:meta_value><![CDATA[a:8:{s:12:"mail_sent_ok";s:43:"Your message was sent successfully. Thanks.";s:12:"mail_sent_ng";s:93:"Failed to send your message. Please try later or contact the administrator by another method.";s:16:"validation_error";s:74:"Validation errors occurred. Please confirm the fields and submit it again.";s:4:"spam";s:93:"Failed to send your message. Please try later or contact the administrator by another method.";s:12:"accept_terms";s:35:"Please accept the terms to proceed.";s:16:"invalid_required";s:34:"Please fill in the required field.";s:16:"invalid_too_long";s:23:"This input is too long.";s:17:"invalid_too_short";s:24:"This input is too short.";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_additional_settings</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_locale</wp:meta_key>
			<wp:meta_value><![CDATA[en_US]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Home Page</title>
		<link>http://www.zmthemes.com/dropout-wp-dc/13/</link>
		<pubDate>Tue, 28 Jul 2015 15:10:03 +0000</pubDate>
		<dc:creator><![CDATA[gfxbucket]]></dc:creator>
		<guid isPermaLink="false">http://www.zmthemes.com/dropout-wp-dc/13/?page_id=8</guid>
		<description></description>
		<content:encoded><![CDATA[<section id="section-1" class="section-fs">
<h2 class="text-uppercase">Planets come
Stars perish</h2>
Planets come and go. Stars perish. Matter disperses, coalesces, forms into other patterns, other worlds.

<a class="btn btn-lg" href="#">Find Out More</a>

</section><section id="section-1" class="section-fs">
<h2 class="text-uppercase">Matter disperses, coalesces, forms</h2>
Planets come and go. Stars perish. Matter disperses, coalesces, forms into other patterns, other worlds. Nothing can be eternal.

<a class="btn btn-lg" href="#">Find Out More</a>

</section><section id="section-1" class="section-fs">
<h2 class="text-uppercase">Nothing can be eternal</h2>
Planets come and go. Stars perish. Matter disperses, coalesces, forms into other patterns, other worlds. Nothing can be eternal.

<a class="btn btn-lg" href="#">Find Out More</a>

</section><section id="section-1" class="section-fs">
<h2 class="text-uppercase">I was being chased by a giant dinosaur</h2>
Planets come and go. Stars perish. Matter disperses, coalesces, forms into other patterns, other worlds.

<a class="btn btn-lg" href="#">Find Out More</a>

</section>]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>8</wp:post_id>
		<wp:post_date>2015-07-28 15:10:03</wp:post_date>
		<wp:post_date_gmt>2015-07-28 15:10:03</wp:post_date_gmt>
		<wp:comment_status>open</wp:comment_status>
		<wp:ping_status>open</wp:ping_status>
		<wp:post_name>home-page</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>page</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wp_page_template</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>slide_template</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_panels_data_preview</wp:meta_key>
			<wp:meta_value><![CDATA[a:3:{s:7:"widgets";a:1:{i:0;a:4:{s:10:"navigation";b:1;s:13:"section_items";a:4:{i:0;a:8:{s:9:"form_type";s:6:"simple";s:7:"tooltip";s:0:"";s:4:"slug";s:0:"";s:9:"instagram";a:1:{s:12:"instagram_id";s:0:"";}s:7:"twitter";a:1:{s:18:"instagram_username";s:0:"";}s:7:"contact";a:5:{s:5:"title";s:0:"";s:10:"contact_id";s:0:"";s:5:"image";i:0;s:14:"image_fallback";s:0:"";s:7:"animate";b:0;}s:6:"simple";a:9:{s:5:"image";i:0;s:14:"image_fallback";s:59:"http://www.zmthemes.com/dropout-wp-dc/assets/background.gif";s:5:"title";s:31:"Planets come[break]Stars perish";s:4:"text";s:104:"Planets come and go. Stars perish. Matter disperses, coalesces, forms into other patterns, other worlds.";s:4:"link";s:1:"#";s:9:"link_text";s:13:"Find Out More";s:5:"align";s:4:"left";s:7:"animate";b:0;s:10:"new_window";b:0;}s:8:"advanced";a:7:{s:7:"content";s:0:"";s:5:"image";i:0;s:14:"image_fallback";s:0:"";s:11:"box_align_x";s:4:"left";s:11:"box_align_y";s:6:"center";s:5:"align";s:4:"left";s:7:"animate";b:0;}}i:1;a:8:{s:9:"form_type";s:6:"simple";s:7:"tooltip";s:0:"";s:4:"slug";s:0:"";s:9:"instagram";a:1:{s:12:"instagram_id";s:0:"";}s:7:"twitter";a:1:{s:18:"instagram_username";s:0:"";}s:7:"contact";a:5:{s:5:"title";s:0:"";s:10:"contact_id";s:0:"";s:5:"image";i:0;s:14:"image_fallback";s:0:"";s:7:"animate";b:0;}s:6:"simple";a:9:{s:5:"image";i:0;s:14:"image_fallback";s:59:"http://www.zmthemes.com/dropout-wp-dc/assets/background.gif";s:5:"title";s:41:"Matter disperses, [break]coalesces, forms";s:4:"text";s:128:"Planets come and go. Stars perish. Matter disperses, coalesces, forms into other patterns, other worlds. Nothing can be eternal.";s:4:"link";s:1:"#";s:9:"link_text";s:13:"Find Out More";s:5:"align";s:6:"center";s:7:"animate";b:0;s:10:"new_window";b:0;}s:8:"advanced";a:7:{s:7:"content";s:0:"";s:5:"image";i:0;s:14:"image_fallback";s:0:"";s:11:"box_align_x";s:4:"left";s:11:"box_align_y";s:6:"center";s:5:"align";s:4:"left";s:7:"animate";b:0;}}i:2;a:8:{s:9:"form_type";s:6:"simple";s:7:"tooltip";s:0:"";s:4:"slug";s:0:"";s:9:"instagram";a:1:{s:12:"instagram_id";s:0:"";}s:7:"twitter";a:1:{s:18:"instagram_username";s:0:"";}s:7:"contact";a:5:{s:5:"title";s:0:"";s:10:"contact_id";s:0:"";s:5:"image";i:0;s:14:"image_fallback";s:0:"";s:7:"animate";b:0;}s:6:"simple";a:9:{s:5:"image";i:0;s:14:"image_fallback";s:59:"http://www.zmthemes.com/dropout-wp-dc/assets/background.gif";s:5:"title";s:22:"Nothing can be eternal";s:4:"text";s:128:"Planets come and go. Stars perish. Matter disperses, coalesces, forms into other patterns, other worlds. Nothing can be eternal.";s:4:"link";s:1:"#";s:9:"link_text";s:13:"Find Out More";s:5:"align";s:6:"center";s:7:"animate";b:0;s:10:"new_window";b:0;}s:8:"advanced";a:7:{s:7:"content";s:0:"";s:5:"image";i:0;s:14:"image_fallback";s:0:"";s:11:"box_align_x";s:4:"left";s:11:"box_align_y";s:6:"center";s:5:"align";s:4:"left";s:7:"animate";b:0;}}i:3;a:8:{s:9:"form_type";s:6:"simple";s:7:"tooltip";s:0:"";s:4:"slug";s:0:"";s:9:"instagram";a:1:{s:12:"instagram_id";s:0:"";}s:7:"twitter";a:1:{s:18:"instagram_username";s:0:"";}s:7:"contact";a:5:{s:5:"title";s:0:"";s:10:"contact_id";s:0:"";s:5:"image";i:0;s:14:"image_fallback";s:0:"";s:7:"animate";b:0;}s:6:"simple";a:9:{s:5:"image";i:0;s:14:"image_fallback";s:59:"http://www.zmthemes.com/dropout-wp-dc/assets/background.gif";s:5:"title";s:38:"I was being chased by a giant dinosaur";s:4:"text";s:104:"Planets come and go. Stars perish. Matter disperses, coalesces, forms into other patterns, other worlds.";s:4:"link";s:1:"#";s:9:"link_text";s:13:"Find Out More";s:5:"align";s:5:"right";s:7:"animate";b:0;s:10:"new_window";b:0;}s:8:"advanced";a:7:{s:7:"content";s:0:"";s:5:"image";i:0;s:14:"image_fallback";s:0:"";s:11:"box_align_x";s:4:"left";s:11:"box_align_y";s:6:"center";s:5:"align";s:4:"left";s:7:"animate";b:0;}}}s:11:"panels_info";a:5:{s:5:"class";s:20:"Gfxbucket_Section_Fs";s:4:"grid";i:0;s:4:"cell";i:0;s:2:"id";i:0;s:5:"style";a:2:{s:27:"background_image_attachment";b:0;s:18:"background_display";s:4:"tile";}}s:9:"scrollbar";b:0;}}s:5:"grids";a:1:{i:0;a:2:{s:5:"cells";i:1;s:5:"style";a:4:{s:8:"parallax";s:0:"";s:10:"text_align";s:4:"left";s:11:"row_stretch";s:14:"full-stretched";s:18:"background_display";s:4:"tile";}}}s:10:"grid_cells";a:1:{i:0;a:2:{s:4:"grid";i:0;s:6:"weight";i:1;}}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_gfxbucket_sidebar_status</wp:meta_key>
			<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_gfxbucket_cover_status</wp:meta_key>
			<wp:meta_value><![CDATA[2]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_gfxbucket_cover_title_status</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_gfxbucket_cover_title</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_gfxbucket_cover_subtitle</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_gfxbucket_cover_search</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_gfxbucket_header_scroll</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_gfxbucket_header_style</wp:meta_key>
			<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_gfxbucket_menu</wp:meta_key>
			<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_gfxbucket_footer</wp:meta_key>
			<wp:meta_value><![CDATA[2]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_gfxbucket_header_spacing</wp:meta_key>
			<wp:meta_value><![CDATA[2]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_gfxbucket_footer_spacing</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_gfxbucket_menu_style</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_gfxbucket_breadcrumbs</wp:meta_key>
			<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_gfxbucket_breadcrumbs_spacing</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>panels_data</wp:meta_key>
			<wp:meta_value><![CDATA[a:3:{s:7:"widgets";a:1:{i:0;a:4:{s:10:"navigation";b:1;s:13:"section_items";a:4:{i:0;a:8:{s:9:"form_type";s:6:"simple";s:7:"tooltip";s:0:"";s:4:"slug";s:0:"";s:9:"instagram";a:1:{s:12:"instagram_id";s:0:"";}s:7:"twitter";a:1:{s:18:"instagram_username";s:0:"";}s:7:"contact";a:5:{s:5:"title";s:0:"";s:10:"contact_id";s:0:"";s:5:"image";i:0;s:14:"image_fallback";s:0:"";s:7:"animate";b:0;}s:6:"simple";a:9:{s:5:"image";i:0;s:14:"image_fallback";s:59:"http://www.zmthemes.com/dropout-wp-dc/assets/background.gif";s:5:"title";s:31:"Planets come[break]Stars perish";s:4:"text";s:104:"Planets come and go. Stars perish. Matter disperses, coalesces, forms into other patterns, other worlds.";s:4:"link";s:1:"#";s:9:"link_text";s:13:"Find Out More";s:5:"align";s:4:"left";s:7:"animate";b:0;s:10:"new_window";b:0;}s:8:"advanced";a:7:{s:7:"content";s:0:"";s:5:"image";i:0;s:14:"image_fallback";s:0:"";s:11:"box_align_x";s:4:"left";s:11:"box_align_y";s:6:"center";s:5:"align";s:4:"left";s:7:"animate";b:0;}}i:1;a:8:{s:9:"form_type";s:6:"simple";s:7:"tooltip";s:0:"";s:4:"slug";s:0:"";s:9:"instagram";a:1:{s:12:"instagram_id";s:0:"";}s:7:"twitter";a:1:{s:18:"instagram_username";s:0:"";}s:7:"contact";a:5:{s:5:"title";s:0:"";s:10:"contact_id";s:0:"";s:5:"image";i:0;s:14:"image_fallback";s:0:"";s:7:"animate";b:0;}s:6:"simple";a:9:{s:5:"image";i:0;s:14:"image_fallback";s:59:"http://www.zmthemes.com/dropout-wp-dc/assets/background.gif";s:5:"title";s:41:"Matter disperses, [break]coalesces, forms";s:4:"text";s:128:"Planets come and go. Stars perish. Matter disperses, coalesces, forms into other patterns, other worlds. Nothing can be eternal.";s:4:"link";s:1:"#";s:9:"link_text";s:13:"Find Out More";s:5:"align";s:6:"center";s:7:"animate";b:0;s:10:"new_window";b:0;}s:8:"advanced";a:7:{s:7:"content";s:0:"";s:5:"image";i:0;s:14:"image_fallback";s:0:"";s:11:"box_align_x";s:4:"left";s:11:"box_align_y";s:6:"center";s:5:"align";s:4:"left";s:7:"animate";b:0;}}i:2;a:8:{s:9:"form_type";s:6:"simple";s:7:"tooltip";s:0:"";s:4:"slug";s:0:"";s:9:"instagram";a:1:{s:12:"instagram_id";s:0:"";}s:7:"twitter";a:1:{s:18:"instagram_username";s:0:"";}s:7:"contact";a:5:{s:5:"title";s:0:"";s:10:"contact_id";s:0:"";s:5:"image";i:0;s:14:"image_fallback";s:0:"";s:7:"animate";b:0;}s:6:"simple";a:9:{s:5:"image";i:0;s:14:"image_fallback";s:59:"http://www.zmthemes.com/dropout-wp-dc/assets/background.gif";s:5:"title";s:22:"Nothing can be eternal";s:4:"text";s:128:"Planets come and go. Stars perish. Matter disperses, coalesces, forms into other patterns, other worlds. Nothing can be eternal.";s:4:"link";s:1:"#";s:9:"link_text";s:13:"Find Out More";s:5:"align";s:6:"center";s:7:"animate";b:0;s:10:"new_window";b:0;}s:8:"advanced";a:7:{s:7:"content";s:0:"";s:5:"image";i:0;s:14:"image_fallback";s:0:"";s:11:"box_align_x";s:4:"left";s:11:"box_align_y";s:6:"center";s:5:"align";s:4:"left";s:7:"animate";b:0;}}i:3;a:8:{s:9:"form_type";s:6:"simple";s:7:"tooltip";s:0:"";s:4:"slug";s:0:"";s:9:"instagram";a:1:{s:12:"instagram_id";s:0:"";}s:7:"twitter";a:1:{s:18:"instagram_username";s:0:"";}s:7:"contact";a:5:{s:5:"title";s:0:"";s:10:"contact_id";s:0:"";s:5:"image";i:0;s:14:"image_fallback";s:0:"";s:7:"animate";b:0;}s:6:"simple";a:9:{s:5:"image";i:0;s:14:"image_fallback";s:59:"http://www.zmthemes.com/dropout-wp-dc/assets/background.gif";s:5:"title";s:38:"I was being chased by a giant dinosaur";s:4:"text";s:104:"Planets come and go. Stars perish. Matter disperses, coalesces, forms into other patterns, other worlds.";s:4:"link";s:1:"#";s:9:"link_text";s:13:"Find Out More";s:5:"align";s:5:"right";s:7:"animate";b:0;s:10:"new_window";b:0;}s:8:"advanced";a:7:{s:7:"content";s:0:"";s:5:"image";i:0;s:14:"image_fallback";s:0:"";s:11:"box_align_x";s:4:"left";s:11:"box_align_y";s:6:"center";s:5:"align";s:4:"left";s:7:"animate";b:0;}}}s:11:"panels_info";a:5:{s:5:"class";s:20:"Gfxbucket_Section_Fs";s:4:"grid";i:0;s:4:"cell";i:0;s:2:"id";i:0;s:5:"style";a:2:{s:27:"background_image_attachment";b:0;s:18:"background_display";s:4:"tile";}}s:9:"scrollbar";b:0;}}s:5:"grids";a:1:{i:0;a:2:{s:5:"cells";i:1;s:5:"style";a:4:{s:8:"parallax";s:0:"";s:10:"text_align";s:4:"left";s:11:"row_stretch";s:14:"full-stretched";s:18:"background_display";s:4:"tile";}}}s:10:"grid_cells";a:1:{i:0;a:2:{s:4:"grid";i:0;s:6:"weight";i:1;}}}]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Home</title>
		<link>http://www.zmthemes.com/dropout-wp-dc/13/2015/07/28/home-2/</link>
		<pubDate>Tue, 28 Jul 2015 15:11:16 +0000</pubDate>
		<dc:creator><![CDATA[gfxbucket]]></dc:creator>
		<guid isPermaLink="false">http://www.zmthemes.com/dropout-wp-dc/13/?p=12</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>12</wp:post_id>
		<wp:post_date>2015-07-28 15:11:16</wp:post_date>
		<wp:post_date_gmt>2015-07-28 15:11:16</wp:post_date_gmt>
		<wp:comment_status>open</wp:comment_status>
		<wp:ping_status>open</wp:ping_status>
		<wp:post_name>home-2</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>1</wp:menu_order>
		<wp:post_type>nav_menu_item</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="nav_menu" nicename="primary-menu"><![CDATA[Primary Menu]]></category>
		<wp:postmeta>
			<wp:meta_key>_menu_item_menu_item_parent</wp:meta_key>
			<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_type</wp:meta_key>
			<wp:meta_value><![CDATA[custom]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_object_id</wp:meta_key>
			<wp:meta_value><![CDATA[12]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_object</wp:meta_key>
			<wp:meta_value><![CDATA[custom]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_target</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_classes</wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{i:0;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_xfn</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_url</wp:meta_key>
			<wp:meta_value><![CDATA[#1]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>About</title>
		<link>http://www.zmthemes.com/dropout-wp-dc/13/2015/07/28/about/</link>
		<pubDate>Tue, 28 Jul 2015 15:11:16 +0000</pubDate>
		<dc:creator><![CDATA[gfxbucket]]></dc:creator>
		<guid isPermaLink="false">http://www.zmthemes.com/dropout-wp-dc/13/?p=13</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>13</wp:post_id>
		<wp:post_date>2015-07-28 15:11:16</wp:post_date>
		<wp:post_date_gmt>2015-07-28 15:11:16</wp:post_date_gmt>
		<wp:comment_status>open</wp:comment_status>
		<wp:ping_status>open</wp:ping_status>
		<wp:post_name>about</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>2</wp:menu_order>
		<wp:post_type>nav_menu_item</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="nav_menu" nicename="primary-menu"><![CDATA[Primary Menu]]></category>
		<wp:postmeta>
			<wp:meta_key>_menu_item_type</wp:meta_key>
			<wp:meta_value><![CDATA[custom]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_menu_item_parent</wp:meta_key>
			<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_object_id</wp:meta_key>
			<wp:meta_value><![CDATA[13]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_object</wp:meta_key>
			<wp:meta_value><![CDATA[custom]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_target</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_classes</wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{i:0;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_xfn</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_url</wp:meta_key>
			<wp:meta_value><![CDATA[#2]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Team</title>
		<link>http://www.zmthemes.com/dropout-wp-dc/13/2015/07/28/team/</link>
		<pubDate>Tue, 28 Jul 2015 15:11:16 +0000</pubDate>
		<dc:creator><![CDATA[gfxbucket]]></dc:creator>
		<guid isPermaLink="false">http://www.zmthemes.com/dropout-wp-dc/13/?p=14</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>14</wp:post_id>
		<wp:post_date>2015-07-28 15:11:16</wp:post_date>
		<wp:post_date_gmt>2015-07-28 15:11:16</wp:post_date_gmt>
		<wp:comment_status>open</wp:comment_status>
		<wp:ping_status>open</wp:ping_status>
		<wp:post_name>team</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>3</wp:menu_order>
		<wp:post_type>nav_menu_item</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="nav_menu" nicename="primary-menu"><![CDATA[Primary Menu]]></category>
		<wp:postmeta>
			<wp:meta_key>_menu_item_type</wp:meta_key>
			<wp:meta_value><![CDATA[custom]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_menu_item_parent</wp:meta_key>
			<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_object_id</wp:meta_key>
			<wp:meta_value><![CDATA[14]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_object</wp:meta_key>
			<wp:meta_value><![CDATA[custom]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_target</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_classes</wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{i:0;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_xfn</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_url</wp:meta_key>
			<wp:meta_value><![CDATA[#3]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Portfolio</title>
		<link>http://www.zmthemes.com/dropout-wp-dc/13/2015/07/28/portfolio/</link>
		<pubDate>Tue, 28 Jul 2015 15:11:16 +0000</pubDate>
		<dc:creator><![CDATA[gfxbucket]]></dc:creator>
		<guid isPermaLink="false">http://www.zmthemes.com/dropout-wp-dc/13/?p=15</guid>
		<description></description>
		<content:encoded><![CDATA[]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>15</wp:post_id>
		<wp:post_date>2015-07-28 15:11:16</wp:post_date>
		<wp:post_date_gmt>2015-07-28 15:11:16</wp:post_date_gmt>
		<wp:comment_status>open</wp:comment_status>
		<wp:ping_status>open</wp:ping_status>
		<wp:post_name>portfolio</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>4</wp:menu_order>
		<wp:post_type>nav_menu_item</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="nav_menu" nicename="primary-menu"><![CDATA[Primary Menu]]></category>
		<wp:postmeta>
			<wp:meta_key>_menu_item_type</wp:meta_key>
			<wp:meta_value><![CDATA[custom]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_menu_item_parent</wp:meta_key>
			<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_object_id</wp:meta_key>
			<wp:meta_value><![CDATA[15]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_object</wp:meta_key>
			<wp:meta_value><![CDATA[custom]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_target</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_classes</wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{i:0;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_xfn</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_menu_item_url</wp:meta_key>
			<wp:meta_value><![CDATA[#4]]></wp:meta_value>
		</wp:postmeta>
	</item>
</channel>
</rss>
